当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 装不了beryl,大家来看看是怎么回事?
帖子发表于 : 2007-03-22 22:45 

注册: 2007-03-11 9:24
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
我装的是6.10,用的源是
deb http://ubuntu.beryl-project.org edgy main
deb-src http://ubuntu.beryl-project.org edgy main
用的公钥是
wget http://ubuntu.beryl-project.org/root@lupine.me.uk.gpg -O- | sudo apt-key add -

但还是出现下面的错误

$ sudo apt-get install beryl emerald-themes
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
beryl: 依赖: beryl-core 但是它将不会被安装
依赖: libberylsettings0 但是它将不会被安装
依赖: beryl-plugins
依赖: beryl-settings 但是它将不会被安装
依赖: emerald 但是它将不会被安装 或
aquamarine 但是它将不会被安装 或
heliodor 但是它将不会被安装 或
compiz-gtk 但却无法安装它
依赖: beryl-manager 但是它将不会被安装
emerald-themes: 依赖: emerald (>= 0.1) 但是它将不会被安装
E: 无法安装的软件包

怎么回事呢?郁闷


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-03-23 11:46 
头像

注册: 2006-10-21 10:18
帖子: 36
送出感谢: 0 次
接收感谢: 0 次
把那些依赖的全部加上,$ sudo apt-get install beryl emerald-themes beryl-core
libberylsettings
beryl-settings
emerald
aquamarine
heliodor
compiz-gtk
beryl-manager
emerald-themes

缺什么装什么。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-03-23 14:12 

注册: 2007-03-16 23:36
帖子: 61
地址: 廣州
送出感谢: 0 次
接收感谢: 0 次
LZ你的ubuntu是什麽版本吖????不同的版本的源不同,我以前就試過.這種情況......


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译